/*******************************************************************************
 *         File : common.h
 * 
 *       Author : Henry He
 *      Created : Fri 30 Oct 2009 01:51:11 PM CST
 *  Description : 
 ******************************************************************************/

#ifndef __COMMON_INC_20091030_135111_HENRY__
#define __COMMON_INC_20091030_135111_HENRY__


/*******************************************************************************
 * Desc : Includes Files
 ******************************************************************************/
#include  "mfc/MfcDriver.h"
#include  "mfc/MfcDrvParams.h"

#include  "mfc/H264Encoder.h"
#include  "mfc/H264Decoder.h"

#include  "mfc/SsbSipLogMsg.h"



/*******************************************************************************
 * Desc : Macro Definations
 ******************************************************************************/


/*******************************************************************************
 * Desc : Type Definations
 ******************************************************************************/


/*******************************************************************************
 * Desc : Global Variables
 ******************************************************************************/


/*******************************************************************************
 * Desc : Functions
 ******************************************************************************/


#endif /* __COMMON_INC_20091030_135111_HENRY__ */
